#horizontallinebottom,
#lighterhorizontaldecoline,
#horizontallinebottomcopy  {
   visibility: visible;
   position: absolute;
   left: 0px;
   z-index: 4;
   width: 980px;
   height: 4px;
   background-image: none;
   font-size: 1px;
}

#horizontallinebottomcopy3,
#horizontallinebottomcopy2  {
   background: url(templatemedia/horizontallinebottomcopy3.gif) no-repeat;
   visibility: visible;
   position: absolute;
   top: 104px;
   z-index: 5;
   width: 4px;
   height: 143px;
}

#copyright2009creatostudio p  {
   font: 12px/18px "Trebuchet MS";
   margin: 0px;
   color: #858585;
   text-align: left;
}

#curabituranteunosplacerat p  {
   font: 12px/20px Verdana;
   margin: 0px;
   color: #FFFFFF;
   text-align: left;
}

#sitemapjobsprivacypolicy p  {
   font: 12px/14px "Trebuchet MS";
   margin: 0px;
   color: #858585;
   text-align: right;
}

#presenterfiscalfirstquart  {
   background: url(templatemedia/presenterfiscalfirstquart.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 58px;
   top: 144px;
   z-index: 4;
   width: 554px;
   height: 33px;
}

#lighterhorizontaldecoline  {
   background-color: #FBFBFB;
   top: 799px;
}

#copyright2009creatostudio  {
	visibility: visible;
	position: absolute;
	left: 389px;
	top: 838px;
	z-index: 4;
	width: 317px;
}

#horizontallinebottomcopy3  {
	left: 989px;
}

#horizontallinebottomcopy2  {
   left: 0px;
}

#curabituranteunosplacerat  {
   visibility: visible;
   position: absolute;
   left: 362px;
   top: 269px;
   z-index: 1;
   width: 498px;
}

#darkerhorizontaldecoline  {
	visibility: visible;
	position: absolute;
	left: 4px;
	top: 189px;
	z-index: 5;
	width: 971px;
	height: 457px;
	background-image: none;
	font-size: 14px;
	background-color: #FFFFFF;
	text-align: center;
	background-position: center;
}

#horizontallinebottomcopy  {
   background-color: #5074A0;
   top: 101px;
}

#sitemapjobsprivacypolicy  {
	visibility: visible;
	position: absolute;
	left: 493px;
	top: 218px;
	z-index: 4;
	width: 435px;
	height: 500px;
}

#silverlightControlHost  {
   height: 100%;
}

#horizontallinebottom  {
   background-color: #5074A0;
   top: 213px;
}

#placeholder1xmedia  {
	overflow: auto;
	width: 438px;
	z-index: 3;
	top: 204px;
	left: 9px;
	position: absolute;
	visibility: visible;
	padding: 0;
	height: 420px;
}

#placeholder2  {
	visibility: visible;
	position: absolute;
	left: 991px;
	top: 216px;
	z-index: 3;
	width: 460px;
	height: 400px;
	background-color: #0A3D7C;
	background-image: none;
}

#footerbg  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 798px;
   z-index: 3;
   width: 980px;
   height: 64px;
   background-color: #F5F5F5;
   background-image: none;
}

#headerbg  {
   background: url(templatemedia/headerbg.gif) no-repeat;
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 100px;
   z-index: 3;
   width: 980px;
   height: 118px;
}

#template  {
   margin: 0px auto 0px auto;
   width: 980px;
   position: relative;
}

#layer4  {
   visibility: visible;
   position: absolute;
   left: 0px;
   top: 0px;
   z-index: 2;
   width: 980px;
   height: 862px;
   background-color: #FFFFFF;
   background-image: none;
}

#layer3  {
	visibility: visible;
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 3;
	width: 980px;
	height: 239px;
	background-repeat: no-repeat;
	background-image: url(backdrop.png);
}

.fadeCompletely  {
   opacity: 0.0;
   filter: alpha(opacity=0);
   -moz-opacity: 0.0;
}

.fadeSome  {
   opacity: 0.30;
   filter: alpha(opacity=30);
   -moz-opacity: 30%;
}

.fadeLots  {
   opacity: 0.50;
   filter: alpha(opacity=50);
   -moz-opacity: 0.5;
}

html, body  {
	padding: 0px;
	margin: 0px;
	background-color: #624A7E;
}
